<?php
// $Id: manage.php,v 1.1 2007/07/28 11:48:42 ohwada Exp $

// 2006-09-01 K.OHWADA
// this is new file

//=========================================================
// Happy Linux Framework Module
// 2006-09-01 K.OHWADA
//=========================================================

// manage
define('_HAPPY_LINUX_ADD_RECORD','Eintrag hinzufügen');
define('_HAPPY_LINUX_MOD_RECORD','Eintrag ändern');
define('_HAPPY_LINUX_DEL_RECORD','Eintrag löschen');
define('_HAPPY_LINUX_ADD_RECORD_SUCCEEED','Eintrag erfolgreich hinzugefügt!');
define('_HAPPY_LINUX_MOD_RECORD_SUCCEEED','Eintrag erfolgreich geändert!');
define('_HAPPY_LINUX_DEL_RECORD_SUCCEEED','Eintrag erfolgreich gelöscht!');
define('_HAPPY_LINUX_ADD_RECORD_FAILD','Fehler beim hinzufügen');
define('_HAPPY_LINUX_MOD_RECORD_FAILD','Fehler beim ändern');
define('_HAPPY_LINUX_DEL_RECORD_FAILD','Fehler beim löschen');
define('_HAPPY_LINUX_ERR_FILL',   'Fehler: Eingabe %s');
define('_HAPPY_LINUX_ERR_ILLEGAL','Fehler: Ungültig %s');

?>